.indented{margin-left:25px;}
/*})'"*/
.node-unpublished{background-color:#fff4f4;}.preview .node{background-color:#ffffea;}td.revision-current{background:#ffc;}
/*})'"*/
span[data-picture-align="left"],img[data-picture-align="left"]{float:left;}span[data-picture-align="right"],img[data-picture-align="right"]{float:right;}span[data-picture-align="center"],img[data-picture-align="center"]{display:block;margin-left:auto;margin-right:auto;}.cke_dialog_body tr td:last-child{border-right:0px;}
/*})'"*/
